section {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    min-height: 100vh;
}

form {
    background-color: var(--bg-light);
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    align-items: center;
    border: var(--border-width);
    border-radius: var(--border-radius);
    padding: 1.5rem;
    width: 20rem;
    box-shadow: var(--shadow);
}
form input {
    margin-top: 10px;
    padding: 10px;
    border-radius: var(--border-radius);
    border: var(--border-width);
}
form img {
    object-fit: cover;
}
.orientation {
    display: flex;
    flex-direction: column;
    margin: 1rem 0 0 0;
    width: 100%;
}
.form-button {
    margin: 1.5rem 0;
    border: var(--border-width);
    border-radius: var(--border-radius);
    padding: 0.5rem 0;
    background-color: var(--primary);
}
.form-button:hover {
    background-color: var(--secondary);
    color: var(--highlight);
}
